WESNOTH(6)

NAME
Battle for Wesnoth - rundebasiertes Strategiespiel

ZUSAMMENFASSUNG
wesnoth [OPTIONEN] [ORT DER SPIELDATEN]

BESCHREIBUNG
Battle for Wesnoth ist ein rundenbasiertes Strategiespiel in einem Fantasy Szeanrio. Schlüpft in die Rolle eines Herrführers und führt Eure Armee zum Sieg. Wählt aus verschiedenen Rassen, mit unterschiedlichen Fertigkeiten, Waffen und Sprüchen aus und zerschmettert Euren Gegner.

KOMMANDOZEILENOPTIONEN

--bpp
    Bestimmt die Farbtiefe, in der das Spiel gestartet wird. Bsp: --bpp32

--compress  <entpackte_datei>  <komprimierte_datei>
    Wandelt eine normale WML-Textdatei (entpackte_datei) in einen als WML-Binärdatei komprimierten Spielstand (komprimierte_datei) um.

-d, --debug
    Zeigt Eintwicklerinformationen im Spiel an.

--decompress  <komprimierte_datei>  <entpackte_datei>
    Wandelt einen als WML-Binärdatei komprimierten Spielstand (komprimierte_datei) in eine normale WML-Textdatei (entpackte_datei) um.

-f, --fullscreen
    Startet das Programm im Vollbildmodus.

--fps
    Aktiviert die Anzeige der Bilder pro Sekunde im Spiel.

-h, --help
    Gibt die möglichen Kommandozeilenoptionen aus.

--log-error="domain1,domain2,...", --log-warning=..., --log-info=...
    Setzt die Stufe der Debugausgabe. Verwenden Sie "all", um sämtliche Meldungen auszugeben. --log-info zeigt alle Meldungen, --log-warning zeigt nur Warnungen und Fehler und --log-error nur Fehler.

--multiplayer
    Starte das Spiel im Mehrerspieler-Modus. Es gibt noch zusätzliche Optionen die zusammen mit --multiplayer
     verwendet werden können. Diese werden weiter unten näher erklärt.

--nocache
    Veranlasst das Programm, keine Daten zwischen zu speichern.

--nosound
    Deaktiviert jegliche Soundeffekte im Spiel.

--path
    Zeigt an, wo sich der Ordner mit den Spieldateien befindet .

-r, --resolution
    Ermöglicht es, die Auflösung zu bestimmen, in der das Spiel gestartet wird. Bsp: -r 800x600

-t, --test
    Startet das Programm mit einem kleinen Testszenario.

-v, --version
    Zeigt die Versionsnummer an und beendet das Programm.

-w, --windowed
    Startet das Programm im Fenstermodus.

Zusätzliche Optionen für --multiplayer
Die seitenspezifischen Einstellungen sind mit <NUMMER> markiert. <NUMMER> muss dabei durch die Nummer der jeweiligen Seite ersetzt werden. Meistens ist diese Nummer 1 oder 2, doch hängt es letztendlich von der Anzahl der möglichen Spieler in dem gewählten Scenario ab.

--era=<WERT>
    Bestimmt, welche Ära für diese Partie genutzt werden soll. Die Ära wird per "id" bestimmt. Eine genaue Beschreibung der Rassen und Epochen ist in der Datei data/multiplayer.cfg zu finden.

--nogui
    Das Spiel startet ohne grafische Oberfläche.

--scenario=<WERT>
    Bestimmt das Szenario, dass geladen werden soll. Standard ist "multiplayer_test".

--algorithm<NUMMER>=<WERT>
    Legt einen anderen als den Standardalgorithmus für die KI der gewählten Seite fest. Mögliche Werte sind "idle_ai" oder "sample_ai".

--controller<NUMMER>=<WERT>
    Bestimmt, wer die gewählte Seite kontrolliert. Mögliche Werte sind "human" für einen Menschen oder "ai" für einen KI-Spieler.

--parm<NUMMER>=<NAME>:<WERT>
    Gibt zusätzliche Parameter fr diese Seite an. Die möglichen Parameter hängen davon ab, welche Optionen für --controller und --algorithm verwendet werden. Diese Einstellung ist nur interessant, wenn Sie Ihre eigene "KI" entwickeln wollen.

--side<NUMMER>=<WERT>
    Bestimmt die Rasse für die festegelegte Seite in Abhängigkeit von der gewählten Ära. Die Rasse wird per "id" bestimmt. Eine genaue Beschreibung der Rassen und Epochen ist in der Datei data/multiplayer.cfg zu finden.

AUTOR
Geschrieben von David White <davidnwhite@comcast.net>. Bearbeitet von Nils Kneuper <crazy-ivanovic@gmx.net> und ott <ott@gaon.net>. Übersetzt von Jan-Heiner Laberenz <Jan-Heiner@arcor.de> und Nils Kneuper <crazy-ivanovic@gmx.net>. Diese Beschreibung stammt im Original von Cyril Bouthors <cyril@bouthors.org>.
Besucht auch die offizielle Internetseite: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@comcast.net>
Dieses Programm ist freie Software. Sie können es unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß Version 2 der Lizenz oder (nach Ihrer Option) jeder späteren Version.
Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
Sie sollten eine Kopie der GNU General Public License zusammen mit diesem Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

ANDERE
wesnothd(6), wesnoth_editor(6)